{
 "what": [
  "Gabon ilipata uhuru mwaka upi?",
  "Carl Gustav Jung alizaliwa mwaka gani?",
  "Je,Francis Coquelin alizaliwa mwaka upi?",
  "Mji mkuu wa Shirikisho la Amerika ya Kati ulikuwa upi?",
  "Je,idadi ya watu nchini Ghana ni ngapi?",
  "Je,idadi ya watu nchini Côte d'Ivoire ni ngapi?",
  "Ushairi ni nini?",
  "Mji mkuu Ufaransa ni upi?",
  "Kanisa la kitaifa la kwanza duniani ilikuwa nchi gani?",
  "Umar ibn al-Khattab alifariki mwaka gani?",
  "Je,Cambodia iko katika bara gani?",
  "Mji mkuu wa South Sudan ni upi?",
  "Je,chama cha FORD-People ilianza mwaka upi?",
  "Je,mlima mkubwa zaidi Norwei ni upi?",
  "Je,mamalia mkubwa zaidi duniani ni yupi?"
 ],
 "who": [
  "Je,nani wa kwanza kufika kwenye mwezi?",
  "Je,nani alitengeneza gari la kwanza la aina ya Benz?",
  "Je,rais wa kwanza wa Urusi aliitwa nani?",
  "Je,nani wa kwanza kuenda kwa mwezi?",
  "Nani mwanzilishi wa Geac Computer Corporation?",
  "Meli ya kwanza ilitengenezwa na nani?",
  "Je,nani alikuwa afisa mkuu mtendaji wa kwanza Safaricom?",
  "Nani alizindua redio duniani?",
  "Je,nani mwanzilishi wa gazeti la Otago Daily Times?",
  "Rais wa Nigeria ni nani?",
  "Nani rais wa kwanza Ethiopia?",
  "Rais wa kwanza wa nchi ya Libya anaitwa nani?",
  "Je,papa wa kwanza kabisa aliitwa nani?",
  "Baba wa Ujamaa ni nani?",
  "Kilipukaji kiligunduliwa na nani?"
 ],
 "which": [
  "Kabila gani Kenya iko na idadi kubwa ya watu?",
  "Ni wanyama gani wanajulikana kwa kufanya safari ndefu zaidi wakati wa uhamiaji?",
  "Ni mwamba upi unaotambulika kama kivutio kikuu cha watalii katika Mlima Rushmore?",
  "Je, ni nchi gani inayoongoza kwa utalii wa safari za kupanda milima?",
  "Ni chuo kikuu kipi kinachochukuliwa kuwa na sifa bora zaidi duniani?",
  "Ni mto upi mrefu zaidi nchini Pakistani?",
  "Ni dini ipi inayokuwa kwa kasi zaidi duniani kwa sasa?",
  "Ni mji gani unaotambulika kama mji wa kifalme wa Uingereza?",
  "Ni kisiwa gani kinachojulikana kama paradiso ya sukari duniani?",
  "Je,nchi gani yenye kuzalisha chungwa kwa wingi zaidi duniani?",
  "Ni filamu ipi iliyoshinda tuzo nyingi zaidi katika historia ya Oscars?",
  "Ni nchi gani inayoongoza kwa uzalishaji wa mafuta duniani?",
  "Je, ni lugha gani inayozungumzwa zaidi duniani?",
  "Ni bara gani duniani ina jangwa kubwa zaidi?",
  "Ni mji gani ulio maarufu kwa ukusanyaji wa kazi za sanaa za Michelangelo?"
 ],
 "where": [
  "Edith Chewangel Masai  amezaliwa wapi?",
  "Allen Dennis Mitchell alizaliwa wapi?",
  "Italia iko pande gani ya dunia?",
  "Lanhydrock House inapatikana wapi?",
  "Donald Gordon alizaliwa wapi?",
  "Kanisa la kwanza la kianglikana lilianza wapi?",
  "Elizabeth Blackwell alizaliwa wapi?",
  "Je jamii ya Kikuyu inapatikana katika sehemu ipi ya Kenya?",
  "Mary Mgonja alizaliwa wapi?",
  "Je rais Uhuru Kenyataa alikuwa mbunge wa wapi kabla ya kuwa rais?",
  "Uislamu ulianzia wapi?",
  "Yucatan ni jimbo la wapi?",
  "Innocent Cornel Sahani alizaliwa wapi?",
  "Lugha ya Kiswahili ilianzia wapi?",
  "Je,kombe la dunia mwaka 2018 iliandaliwa wapi?"
 ],
 "when": [
  "Je,mwanamziki Beyonce alizaliwa lini?",
  "Chelsea F.C. ilizinduliwa lini?",
  "Je,Brian Haule alizaliwa lini?",
  "Ufalme wa Buganda ulianza lini nchini Uganda?",
  "Je, T-Pain alizaliwa lini?",
  "Dini ya KIislamu nchini Tanzania ilianza lini?",
  "Je,Sudan Ilipata Uhuru lini?",
  "Usafiri wa anga la nje ulianza lini?",
  "Je,Mengistu Haile Mariam alizaliwa lini?",
  "Je,Manchester United ilizinduliwa lini?",
  "Je,Gaius Julius Caesar alizaliwa lini?",
  "Mfumo wa KCPE ulianza lini Kenya?",
  "Je,Sudan Ilipata Uhuru lini?",
  "Je,Saidi Ntibazonkiza alizaliwa lini?",
  "Je, papa Gregori alizaliwa lini?"
 ],
 "why": [
  "Kwa nini inakuwa giza usiku?",
  "Kwa nini tunahitaji elimu?",
  "Kwa nini tunapata njaa?",
  "Kwa nini watu huumia wanapojikata?",
  "Kwa nini tunahitaji kula chakula?",
  "Kwa nini tunahitaji maji ya kunywa?",
  "Kwa nini watu hupendelea rangi fulani?",
  "Kwa nini watu hufanya kazi?",
  "Kwa nini inachukua muda kupona kutokana na jeraha?",
  "Kwa nini misitu ni muhimu kwa mazingira?",
  "Kwa nini watu hupenda kusoma vitabu?",
  "Kwa nini watu huvaa nguo?",
  "Kwa nini binadamu wengine huwa weusi?",
  "Kwa nini mabadiliko ya hali ya hewa ni muhimu kuzingatiwa?",
  "Kwa nini watu hupenda kusafiri?"
 ],
 "how-way": [
  "Jinsi gani umeme hufika katika nyumba zetu?",
  "Watu hufanya kazi vipi katika mazingira ya ofisi?",
  "Watu hupiga kura vipi katika uchaguzi?",
  "Vipi jua huzalisha nishati ya jua?",
  "Jinsi gani gari linatumia nishati ya petroli?",
  "Satelaiti iliwekwa angani kwa njia ipi?",
  "Kwa njia gani watu hupima joto la mazingira?",
  "Jinsi gani injini ya gari hufanya gari kuendesha mbele?",
  "Jinsi gani vyombo vya angani hufanya safari ya kwenda kwenye sayari nyingine?",
  "Kwa njia gani wanariadha hujifunza kutimiza malengo yao?",
  "Watu hujenga majengo makubwa vipi?",
  "Kwa njia gani injini za ndege hufanya kazi?",
  "Mashine za ATM hufanya kazi vipi?",
  "Jinsi gani mmea unavyozalisha oksijeni kupitia mchakato wa photosynthesis?",
  "Vipi mmea hupata chakula kutoka kwenye udongo?"
 ],
 "how-num": [
  "Iceland ina ukubwa gani?",
  "Je,sayari ya Zuhura ni ya ngapi kutoka kwa jua?",
  "Ethiopia ina idadi ya watu wangapi?",
  "Bahari Atlantiki ina ukubwa gani?",
  "Je, ndovu hubeba mimba kwa miezi ngapi?",
  "Je,Nairobi ina takriban ya watu wangapi?",
  "Je, Tanzania ina mito ngapi kwa jumla?",
  "Ndovu ana meno mangapi?",
  "Je,albamu ya Money Monday ina nyimbo ngapi kwa jumla?",
  "Mwai Kibaki ana watoto wangapi?",
  "Kangaruu anabeba mimba kwa muda gani?",
  "Giacomo Tedesco ana miaka mingapi?",
  "Muimbaji Celine Dion ana miaka mingapi?",
  "Japani ina ukubwa gani?",
  "Je,Michael Jackson alikuwa na ndugu wangapi?"
 ]
}